package com.muyu.domain;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * @Author：chaiyapeng
 * @Package：com.muyu.domain
 * @Project：cloud-mart
 * @name：Postcode
 * @Date：2024/8/25 11:04
 * 邮编查询
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
public class Postcode {
    private String postcode;

    private String postNumber;
    private String province;
    private String city;
    private String district;
    private String address;
}
