package com.muyu.cloud.mart.service.impl;

import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import com.muyu.cloud.mart.mapper.DataMillionMapper;
import com.muyu.cloud.mart.service.DataMillionService;
import com.muyu.common.core.domain.Result;
import com.muyu.domain.DataMillion;
import lombok.extern.log4j.Log4j2;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

import java.util.List;

/**
 * @Author：chaiyapeng
 * @Package：com.muyu.cloud.mart.service.impl
 * @Project：cloud-port
 * @name：DataMillionServiceImpl
 * @Date：2024/9/4 12:04
 */
@Service
@Log4j2
public class DataMillionServiceImpl extends ServiceImpl<DataMillionMapper, DataMillion> implements DataMillionService {
    @Autowired
    private DataMillionMapper dataMillionMapper;


    @Override
    public Result<List<DataMillion>> findMillionList(DataMillion dataMillion) {
        List<DataMillion> list = dataMillionMapper.findMillionList(dataMillion);
        return Result.success(list);
    }
}





























