package com.muyu.cloud.mart.controller;

import cn.hutool.db.PageResult;
import com.dtflys.forest.annotation.Post;
import com.muyu.cloud.mart.service.DataMillionService;
import com.muyu.common.core.domain.Result;
import com.muyu.common.core.web.controller.BaseController;
import com.muyu.domain.DataMillion;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.web.bind.annotation.PostMapping;
import org.springframework.web.bind.annotation.RequestBody;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

import java.util.List;

/**
 * @Author：chaiyapeng
 * @Package：com.muyu.cloud.mart.controller
 * @Project：cloud-port
 * @name：DataMillion
 * @Date：2024/9/4 12:02
 * 数据源接口
 */
@RestController
@RequestMapping("million")
public class DataMillionController extends BaseController {
    @Autowired
    private DataMillionService dataMillionService;

    @PostMapping("findMillionList")
    public Result<List<DataMillion>> findMillionList(@RequestBody DataMillion dataMillion){
        return dataMillionService.findMillionList(dataMillion);
    }

}
